// When importing the vars file, you leave out the underscore, and it
// will look for a file with the underscore. This prevents the SCSS
// compiler from generating a CSS file from it.
@use "vars-svm" as vars;

.annotation-toggles {
  line-height: vars.$button-height;
  display: inline-flex;
}

.annotationStrokeWidthSlider {
  width: calc(100% - 16px);
  margin-left: 8px;
  margin-right: 8px;
  padding-top: 0;
  padding-bottom: 0;
  height: 36px;
}

svm-annotation-color-palette {
  border: 1px solid transparent;
  border-radius: calc(#{vars.$default-border-radius} + 2px);
}

.current-annotation-color-palette {
  border-color: white;
  box-shadow: 0px 0px 2px 2px rgba(255,255,255,0.9);
}
